/* MOD 20 */
.mod-20 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-20 .item-wrapper { display: table; width: 100%; }
.mod-20 .item-wrapper .fecha { display: table-cell; vertical-align: top; padding-top: 18px; padding-right: 15px; }
.mod-20 .item-wrapper .txt { display: table-cell; vertical-align: top; }
.mod-20 .item-wrapper .fecha span { width: 70px; display: block; height: 70px; border-radius: 100%; color: #fff; text-align: center; padding-top: 22px; font-size: 18px; }
.mod-20 .item-wrapper .txt span.cat { display: block; height: 22px; font-size: 14px; font-family: RobotoRegular; color: #000; }
.mod-20 .item-wrapper .txt h3 { font-family: RobotoMedium; font-size: 18px; margin-bottom: 2px; display: block; min-height: 42px; color: #000; transition: .3s ease; }
.mod-20 .item-wrapper .txt span.lugar { font-family: RobotoRegular; color: #7a7a7b; font-style: italic; font-size: 14px; }
.mod-20 .wrapper { padding: 15px 25px; }
.mod-20 { padding: 20px 0px; }
.mod-20 .item-wrapper a:hover .txt h3 { color: #ff6c30; }
@media (max-width:991px) {
	.mod-20 .item-wrapper { padding: 15px 0px; border-bottom: 1px solid #dcdcde; }
	.mod-20 .item:last-child .item-wrapper { border-bottom: 0px; }
}
@media (max-width:768px) {
	.mod-20 h3 { font-size: 20px; }
	.mod-20 .item-wrapper .fecha span { font-size: 14px; width: 55px; height: 55px; padding-top: 16px; }
	.mod-20 .item-wrapper .txt span.cat { font-size: 12px; height: 18px; }
	.mod-20 .item-wrapper .txt h3 { font-size: 15px; margin-bottom: 0px; min-height: auto; }
	.mod-20 .item-wrapper .txt span.lugar { font-size: 12px; }
	.mod-20 .item-wrapper .txt { display: table-cell; vertical-align: middle; }
}